hmLoadTopic({
hmKeywords:"",
hmTitle:"Create A-Shell PDF Printer",
hmDescription:"On the host computer where A-Shell is running, define a logical printer as you would for any other logical printer—i.e., create ASHCFG:<name>.PQI or SYS:<name>.INI—as follows:",
hmPrevLink:"switches.htm",
hmNextLink:"installing_and_configuring_ate.htm",
hmParentLink:"setup.htm",
hmBreadCrumbs:"<a href=\"operations_pdfx.htm\">Operations<\/a> &gt; <a href=\"setup.htm\">Setup<\/a>",
hmTitlePath:"Operations > Setup > Create A-Shell PDF Printer",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Create A-Shell PDF Printer<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_AParai0sa\"><span class=\"f_AParai0sa\">On the host computer where A-Shell is running, define a logical printer as you would for any other logical printer—i.e., create ASHCFG:&lt;name&gt;.PQI or SYS:&lt;name&gt;.INI—as follows:<\/span><\/p>\n\r<p class=\"p_SampleP1zsf\"><span class=\"f_SampleP1zsf\">DEVICE=PDF-XChange&nbsp;Printer&nbsp;2012<\/span><\/p>\n\r<p class=\"p_SampleP1zsf\"><span class=\"f_SampleP1zsf\">PASSTHROUGH=OFF<\/span><\/p>\n\r<p class=\"p_SampleP1zsf\"><span class=\"f_SampleP1zsf\">PAPERSIZE=LETTER<\/span><\/p>\n\r<p class=\"p_SampleP1zsf\"><span class=\"f_SampleP1zsf\">PITCH=AUTO<\/span><\/p>\n\r<p class=\"p_SampleP1zsf\"><span class=\"f_SampleP1zsf\">CPP=82,*<\/span><\/p>\n\r<p class=\"p_SampleP1zsf\"><span class=\"f_SampleP1zsf\">LPP=60<\/span><\/p>\n\r<p class=\"p_SampleP1zsf\"><span class=\"f_SampleP1zsf\">&nbsp;<\/span><\/p>\n\r<p class=\"p_AParai0sa\"><span class=\"f_AParai0sa\">The first two directives are critical. The PAPERSIZE setting is required only if you want something other than the default for your locale (Letter in the US and Canada, A4 in most of Europe.) This is a subtle change from PDFXv3, which defaulted to the current setting in the driver properties dialog.<\/span><\/p>\n\r<p class=\"p_AParai0sa\"><span class=\"f_AParai0sa\">Any additional directives are optional. In the example above, the PITCH, CPP, and LPP options will make it easier to convert plain text output files to PDF. For example, you could convert a stock text file like SYS:ERRMSG.USA to PDF via PRINT &lt;name&gt;=SYS:ERRMSG.USA. <\/span><\/p>\n\r<p class=\"p_AParai0sa\"><span class=\"f_AParai0sa\">See the A-Shell Reference for other PAPERSIZE options and for information on the GDI directives.<\/span><\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r"
})
